# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sat Jan  6 23:27:40 UTC 2018
pkgname = libe-book
pkgver = 0.1.3-1
pkgdesc = Library for import of reflowable e-book formats.
url = http://sourceforge.net/projects/libebook/
builddate = 1515281260
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 11045888
arch = aarch64
license = LGPL2.1
license = MPL
depend = librevenge
depend = libxml2
depend = liblangtag
makedepend = gperf
makedepend = boost
makedepend = cppunit
makedepend = doxygen
